dhcpcd-dbus
Copyright 2009-2014 Roy Marples <roy@marples.name>


Installation
------------
dbus-1.2.0 or newer is required to build
dhcpcd-5.0 or newer is required for for it to work
Then just make; make install


ChangeLog
---------
We do not supply a ChangeLog.
However, you're more than welcome to read the commit log at
http://roy.marples.name/projects/dhcpcd-dbus/log/
